Bug 784683 - ark image preview doesn't work
ark image preview doesn't work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwenview (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.8
  Show dependency treegraph
 
Reported: 2012-01-25 14:40 EST by nucleo
Modified: 2012-03-18 23:35 EDT (History)
7 users (show)

See Also:
Fixed In Version: gwenview-4.8.1-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-18 23:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 292394 None None None Never

  None (edit)
Description nucleo 2012-01-25 14:40:19 EST
After updating to KDE 4.8.0 preview of images is not working in Ark 2.18.

Reproducible: Always

Steps to Reproduce:
1. Open archive with images (png, jpg).
2. Click on image.

Actual Results:  
File name and type shown in preview window.

Expected Results:  
Image preview should be shown.

Preview of documents (PDF, TXT, DJVU) and videos is working.
Comment 1 Rex Dieter 2012-01-25 14:43:53 EST
updating summary.  workarounds include switching kpart used for jpeg, from gvpart to either khtmlimage or okularkimgio.  Not that we should expect mere mortals to be able to make a habit doing so.
Comment 2 Fedora Update System 2012-03-12 15:11:53 EDT
gwenview-4.8.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gwenview-4.8.1-2.fc17
Comment 3 Fedora Update System 2012-03-13 13:11:01 EDT
Package gwenview-4.8.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwenview-4.8.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3685/gwenview-4.8.1-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-03-18 23:35:08 EDT
gwenview-4.8.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.